Subject: RE: Sept 12 Pinnacle deal
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 13:14:11 -0700 (PDT)

794237

thanks

 -----Original Message-----
From: 	Purcell, Mike  
Sent:	Wednesday, September 26, 2001 8:32 AM
To:	Semperger, Cara
Cc:	Salisbury, Holden
Subject:	RE: Sept 12 Pinnacle deal

alrighty then......just let me now what the new deal number is  and i'll close out this dispute......

Thank you

MP

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, September 26, 2001 7:05 AM
To:	Purcell, Mike
Cc:	Salisbury, Holden; Alonso, Tom; Fischer, Mark
Subject:	RE: Sept 12 Pinnacle deal

I do remember this deal, we were forced to bookout by some a-hole at pinwest because of the disaster and our inability to secure a scheule from DYPMI and Morgan who was upstream of AEP who was scheduling from home (as was I).  Tom  did the deal with Pinwest our buy for $40, and I did the deal with DYPMI our sale at Index.  I told the SW guys about this the following day, and in the mayhem, the deals probably did not get put in.  Holden and Tom and Mark were all aware of this at the time, and one of them may have also modified our deal with DYPMI.

They can throw those deals in, or I can.  Just let me know.

Cara

 -----Original Message-----
From: 	Purcell, Mike  
Sent:	Tuesday, September 25, 2001 4:35 PM
To:	Semperger, Cara
Subject:	Sept 12 Pinnacle deal

Cara,

I have a dispute  from Pinnacle West for Sept 12 at $40.  I've checked the sheets and the deal is in the sheet, but there is no deal number.  This leads me to believe that there isn't a deal in Enpower.  The deal is PV HV and Staci remembers the problem.    

Let me know when we can talk about this

 thanks

Mike P. Purcell
Settlements Coordinator
Volume Management-Portland
503-464-8297